## SMS-CLIENT
  SMS-CLIENT is an web application build with technologies such as Laravel 5.*, AngularJS, Ui-router, and Restangular.
To install:

Setup a VM on Homestead or something comparable
Setup MySQL DB
Clone Repository
SSH into VM
Run 'composer install'


Go to http://localhost or whatever you have setup :D


